Bug 143432 - rpm does not pack the symlink
rpm does not pack the symlink
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: rpm (Show other bugs)
All Linux
medium Severity high
: ---
: ---
Assigned To: Jeff Johnson
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2004-12-20 14:40 EST by Ngo Than
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-12-29 01:01:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Comment 1 Jeff Johnson 2004-12-29 01:01:42 EST
Glob changed in recent glibc, preventing dangling symlinks from
being included.

You either need the old gliubc, or a version of rpm that
uses the old glob.

Note You need to log in before you can comment on or make changes to this bug.